Subject: Re: [RFC PATCH v0.1] net driver: mpc52xx fec

From: Matt Sealey <[email-masked]>
Date: Mon, 20 Aug 2007 20:02:58 +0100

Are you sure this is correct for the Efika?

The MPC5200B manual makes a decent distinction between MII operation and
straight MDIO?

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations

Domen Puncer wrote:
> On 20/08/07 10:31 +0200, Domen Puncer wrote:
>> On 19/08/07 16:39 +0100, Matt Sealey wrote:
>>> Domen,
>>>
>>> Do it in a Forth script, or in nvramrc (after probe-all). Don't clutter
>>> Linux with more fixups. The Efika PHY isn't going to change to something
>>> else and it's a bog standard no-frills MII PHY anyway.
>> Fine with me, but I'm worried people won't update nvramrc.
>>
> ...
>> But I have a problem with it, possibly due to my not-knowledge of Forth.
>> Compatible keep getting set to:
>> 	compatible            "/builtin/etherne"
> 
> I missed the encode-string.
> 
> Matt, can you please add attached Forth script to Efika updates.
> 
> 
> 	Domen